Hashicorp Consul/Consul Enterprise up to 1.10.0 xds access control

A vulnerability was found in Hashicorp Consul and Consul Enterprise up to 1.10.0 and classified as critical. Affected by this issue is an unknown functionality of the component xds. Upgrading to version 1.10.1 eliminates this vulnerability. The upgrade is hosted for download at github.com.vuldb.comRead More